<manifest alg="2" build="2018.1.0.386" opt="true" iceEnabled="true" iceMarkupVersion="2" iceEnabledOptions="link,responsive,cachebuster,textStyling" exportTarget="other" domain="globestream.com" resolutions="1x,2x" timestamp="1532551823143">
  <folder name="css">
    <file name="site_global.css" crc="4200084700"/>
    <file name="master_a-master-sign-in.css" crc="405878257" ref="channel:live---announce:live---notify-me"/>
    <file name="master_a-master-sign-in-white.css" crc="4074804401" ref="sign-in:sign-up-do-not-use:create-new-password:thank-you-page:billing:sign-up:index"/>
    <file name="master_b-master-sign-in-copy.css" crc="3922506412" ref="live---live"/>
    <file name="episodes.css" crc="4055377558" ref="episodes"/>
    <file name="iefonts_episodes.css" crc="417059012" ref="episodes"/>
    <file name="sign-in.css" crc="274460002" ref="sign-in"/>
    <file name="iefonts_sign-in.css" crc="318501320" ref="sign-in"/>
    <file name="sign-up-do-not-use.css" crc="4071904469" ref="sign-up-do-not-use"/>
    <file name="iefonts_sign-up-do-not-use.css" crc="236109417" ref="sign-up-do-not-use"/>
    <file name="live---live.css" crc="505689803" ref="live---live"/>
    <file name="my-profile-change-email.css" crc="4282292712" ref="my-profile-change-email"/>
    <file name="iefonts_my-profile-change-email.css" crc="140095582" ref="my-profile-change-email"/>
    <file name="create-new-password.css" crc="4189707663" ref="create-new-password"/>
    <file name="all-content.css" crc="3980378990" ref="all-content"/>
    <file name="iefonts_all-content.css" crc="412797971" ref="all-content"/>
    <file name="thank-you-page.css" crc="4109493153" ref="thank-you-page"/>
    <file name="iefonts_thank-you-page.css" crc="3861323480" ref="thank-you-page"/>
    <file name="my-profile-cancel.css" crc="3960341084" ref="my-profile-cancel"/>
    <file name="iefonts_my-profile-cancel.css" crc="4283493673" ref="my-profile-cancel"/>
    <file name="faq.css" crc="3772114052" ref="faq"/>
    <file name="iefonts_faq.css" crc="48893234" ref="faq"/>
    <file name="channel.css" crc="291549506" ref="channel"/>
    <file name="iefonts_channel.css" crc="3834386400" ref="channel"/>
    <file name="my-profile.css" crc="46444452" ref="my-profile"/>
    <file name="iefonts_my-profile.css" crc="193831629" ref="my-profile"/>
    <file name="billing.css" crc="29190372" ref="billing"/>
    <file name="iefonts_billing.css" crc="3881056456" ref="billing"/>
    <file name="forgot-password.css" crc="384276587" ref="forgot-password"/>
    <file name="iefonts_forgot-password.css" crc="460393584" ref="forgot-password"/>
    <file name="terms-of-service.css" crc="98908959" ref="terms-of-service"/>
    <file name="iefonts_terms-of-service.css" crc="523454149" ref="terms-of-service"/>
    <file name="my-profile-email-settings.css" crc="4113046745" ref="my-profile-email-settings"/>
    <file name="iefonts_my-profile-email-settings.css" crc="2737874" ref="my-profile-email-settings"/>
    <file name="sign-up.css" crc="4155255392" ref="sign-up"/>
    <file name="help.css" crc="3993465681" ref="help"/>
    <file name="iefonts_help.css" crc="3874456178" ref="help"/>
    <file name="index.css" crc="513185864" ref="index"/>
    <file name="privacy-statement.css" crc="4140649586" ref="privacy-statement"/>
    <file name="iefonts_privacy-statement.css" crc="4251814087" ref="privacy-statement"/>
    <file name="user-licensing-agreement.css" crc="4112870090" ref="user-licensing-agreement"/>
    <file name="iefonts_user-licensing-agreement.css" crc="57755060" ref="user-licensing-agreement"/>
    <file name="my-profile-billing-history.css" crc="4239364688" ref="my-profile-billing-history"/>
    <file name="iefonts_my-profile-billing-history.css" crc="3998342689" ref="my-profile-billing-history"/>
    <file name="my-profile-change-password.css" crc="4145577143" ref="my-profile-change-password"/>
    <file name="iefonts_my-profile-change-password.css" crc="226911413" ref="my-profile-change-password"/>
    <file name="live---announce.css" crc="24813534" ref="live---announce"/>
    <file name="iefonts_live---announce.css" crc="79396533" ref="live---announce"/>
    <file name="live---notify-me.css" crc="4245661263" ref="live---notify-me"/>
    <file name="iefonts_live---notify-me.css" crc="120672138" ref="live---notify-me"/>
    <file name="my-profile-change-billing.css" crc="4107063037" ref="my-profile-change-billing"/>
    <file name="iefonts_my-profile-change-billing.css" crc="52568010" ref="my-profile-change-billing"/>
  </folder>
  <folder name="scripts">
    <file name="jquery-1.8.3.min.js" crc="209076791" ref="phone>index:phone>sign-in:phone>sign-up:phone>sign-up-name:phone>my-profile:phone>my-profile-change-password:phone>my-profile-change-email:phone>my-profile-email-settings:phone>my-profile-cancel:phone>my-profile-change-billing-paypal:phone>my-profile-change-billing-cc:phone>all-content:phone>live---announce:phone>live---notification:phone>my-profile-billing-history:phone>sign-up-payment:phone>sign-up-thank-you:tablet>index:tablet>sign-in:tablet>forgot-password:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me:channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:my-profile-change-password:my-profile-change-email:my-profile-email-settings:my-profile-change-billing:my-profile-cancel:forgot-password:create-new-password:my-profile-billing-history:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq"/>
    <file name="museutils.js" crc="340535759" ref="phone>index:phone>sign-in:phone>sign-up:phone>sign-up-name:phone>my-profile:phone>my-profile-change-password:phone>my-profile-change-email:phone>my-profile-email-settings:phone>my-profile-cancel:phone>my-profile-change-billing-paypal:phone>my-profile-change-billing-cc:phone>all-content:phone>live---announce:phone>live---notification:phone>my-profile-billing-history:phone>sign-up-payment:phone>sign-up-thank-you:tablet>index:tablet>sign-in:tablet>forgot-password:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me:channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:my-profile-change-password:my-profile-change-email:my-profile-email-settings:my-profile-change-billing:my-profile-cancel:forgot-password:create-new-password:my-profile-billing-history:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq"/>
    <file name="whatinput.js" crc="86476730" ref="phone>index:phone>sign-in:phone>sign-up:phone>sign-up-name:phone>my-profile:phone>my-profile-change-password:phone>my-profile-change-email:phone>my-profile-email-settings:phone>my-profile-cancel:phone>my-profile-change-billing-paypal:phone>my-profile-change-billing-cc:phone>all-content:phone>live---announce:phone>live---notification:phone>my-profile-billing-history:phone>sign-up-payment:phone>sign-up-thank-you:tablet>index:tablet>sign-in:tablet>forgot-password:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me:channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:my-profile-change-password:my-profile-change-email:my-profile-email-settings:my-profile-change-billing:my-profile-cancel:forgot-password:create-new-password:my-profile-billing-history:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq"/>
    <file name="museconfig.js" crc="310584261" ref="phone>index:phone>sign-in:phone>sign-up:phone>sign-up-name:phone>my-profile:phone>my-profile-change-password:phone>my-profile-change-email:phone>my-profile-email-settings:phone>my-profile-cancel:phone>my-profile-change-billing-paypal:phone>my-profile-change-billing-cc:phone>all-content:phone>live---announce:phone>live---notification:phone>my-profile-billing-history:phone>sign-up-payment:phone>sign-up-thank-you:tablet>index:tablet>sign-in:tablet>forgot-password:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me:channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:my-profile-change-password:my-profile-change-email:my-profile-email-settings:my-profile-change-billing:my-profile-cancel:forgot-password:create-new-password:my-profile-billing-history:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq"/>
    <file name="jquery.musepolyfill.bgsize.js" crc="4260645839" ref="phone>index:phone>live---announce:tablet>index:tablet>episodes:channel:index:live---notify-me:live---announce:live---live:episodes:all-content:forgot-password"/>
    <file name="jquery.watch.js" crc="51536988" ref="phone>index:phone>sign-in:phone>sign-up:phone>sign-up-name:phone>my-profile:phone>my-profile-change-password:phone>my-profile-change-email:phone>my-profile-email-settings:phone>my-profile-cancel:phone>my-profile-change-billing-paypal:phone>my-profile-change-billing-cc:phone>all-content:phone>live---announce:phone>live---notification:phone>my-profile-billing-history:phone>sign-up-payment:phone>sign-up-thank-you:tablet>index:tablet>sign-in:tablet>forgot-password:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me:channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:my-profile-change-password:my-profile-change-email:my-profile-email-settings:my-profile-change-billing:my-profile-cancel:forgot-password:create-new-password:my-profile-billing-history:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq"/>
    <file name="require.js" crc="7928878" ref="phone>index:phone>sign-in:phone>sign-up:phone>sign-up-name:phone>my-profile:phone>my-profile-change-password:phone>my-profile-change-email:phone>my-profile-email-settings:phone>my-profile-cancel:phone>my-profile-change-billing-paypal:phone>my-profile-change-billing-cc:phone>all-content:phone>live---announce:phone>live---notification:phone>my-profile-billing-history:phone>sign-up-payment:phone>sign-up-thank-you:tablet>index:tablet>sign-in:tablet>forgot-password:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me:channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:my-profile-change-password:my-profile-change-email:my-profile-email-settings:my-profile-change-billing:my-profile-cancel:forgot-password:create-new-password:my-profile-billing-history:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq"/>
    <file name="jquery.musemenu.js" crc="510910590" ref="tablet>index:tablet>sign-in:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:index:sign-in:sign-up:thank-you-page:forgot-password:create-new-password:sign-up-do-not-use:billing"/>
    <file name="html5shiv.js" crc="4241844378" ref="tablet>index:tablet>sign-in:tablet>forgot-password:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me:channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:my-profile-change-password:my-profile-change-email:my-profile-email-settings:my-profile-change-billing:my-profile-cancel:forgot-password:create-new-password:my-profile-billing-history:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq"/>
  </folder>
  <folder name="images">
    <file name="gosports logo reverse white.png" crc="65902948" seo="true" ref="phone>index:phone>sign-in:phone>sign-up:phone>sign-up-name:phone>sign-up-payment:phone>sign-up-thank-you:tablet>index:tablet>sign-in:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me">
      <caption webpage="live---announce" alt=""/>
      <caption webpage="my-profile-email-settings" alt=""/>
      <caption webpage="sign-up-thank-you" alt=""/>
      <caption webpage="sign-in" alt=""/>
      <caption webpage="sign-in" alt=""/>
      <caption webpage="my-profile-cancel" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="sign-up-payment" alt=""/>
      <caption webpage="my-profile-billing-history" alt=""/>
      <caption webpage="sign-up-name" alt=""/>
      <caption webpage="sign-up-name" alt=""/>
      <caption webpage="live---live" alt=""/>
      <caption webpage="episodes" alt=""/>
      <caption webpage="questionaire" alt=""/>
      <caption webpage="sign-up" alt=""/>
      <caption webpage="sign-up" alt=""/>
      <caption webpage="sign-up-paypal" alt=""/>
      <caption webpage="my-profile" alt=""/>
      <caption webpage="create-new-password" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="my-profile-change-email" alt=""/>
      <caption webpage="my-profile-change-password" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="my-profile-change-billing-paypal" alt=""/>
      <caption webpage="thank-you-page" alt=""/>
      <caption webpage="my-profile-change-billing" alt=""/>
      <caption webpage="billing" alt=""/>
    </file>
    <file name="gosports logo reverse white_2x.png" crc="3903530340" seo="true" ref="phone>index:phone>sign-in:phone>sign-up:phone>sign-up-name:phone>sign-up-payment:phone>sign-up-thank-you:tablet>index:tablet>sign-in:tablet>create-new-password:tablet>sign-up:tablet>sign-up-name:tablet>questionaire:tablet>billing:tablet>sign-up-paypal:tablet>thank-you-page:tablet>my-profile:tablet>my-profile-change-password:tablet>my-profile-change-email:tablet>my-profile-email-settings:tablet>my-profile-cancel:tablet>my-profile-billing-history:tablet>my-profile-change-billing:tablet>my-profile-change-billing-paypal:tablet>all-content:tablet>episodes:tablet>live---announce:tablet>live---live:tablet>live---notify-me">
      <caption webpage="live---announce" alt=""/>
      <caption webpage="my-profile-email-settings" alt=""/>
      <caption webpage="sign-up-thank-you" alt=""/>
      <caption webpage="sign-in" alt=""/>
      <caption webpage="sign-in" alt=""/>
      <caption webpage="my-profile-cancel" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="sign-up-payment" alt=""/>
      <caption webpage="my-profile-billing-history" alt=""/>
      <caption webpage="sign-up-name" alt=""/>
      <caption webpage="sign-up-name" alt=""/>
      <caption webpage="live---live" alt=""/>
      <caption webpage="episodes" alt=""/>
      <caption webpage="questionaire" alt=""/>
      <caption webpage="sign-up" alt=""/>
      <caption webpage="sign-up" alt=""/>
      <caption webpage="sign-up-paypal" alt=""/>
      <caption webpage="my-profile" alt=""/>
      <caption webpage="create-new-password" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="my-profile-change-email" alt=""/>
      <caption webpage="my-profile-change-password" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="my-profile-change-billing-paypal" alt=""/>
      <caption webpage="thank-you-page" alt=""/>
      <caption webpage="my-profile-change-billing" alt=""/>
      <caption webpage="billing" alt=""/>
    </file>
    <file name="background_redflip-u2587-fr.png" crc="465313862" ref="phone>index:tablet>index:index"/>
    <file name="gosports logo reverse white100x50.png" crc="101080834" seo="true" ref="phone>my-profile">
      <caption webpage="my-profile" alt=""/>
    </file>
    <file name="gosports logo reverse white100x50_2x.png" crc="3903530340" seo="true" ref="phone>my-profile">
      <caption webpage="my-profile" alt=""/>
    </file>
    <file name="red arrow.png" crc="4068301157" seo="true" ref="phone>all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="red arrow_2x.png" crc="4257990188" seo="true" ref="phone>all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault.jpg" crc="4004944667" seo="true" ref="phone>all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault_2x.jpg" crc="24546087" seo="true" ref="phone>all-content:channel">
      <caption webpage="channel" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d340x194.jpg" crc="457580322" seo="true" ref="phone>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault339x192.jpg" crc="429397153" seo="true" ref="phone>all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="background_redflip-u3109-fr.png" crc="284966815" ref="phone>live---announce"/>
    <file name="cropped-gi-sportz-steel-logo.png" crc="329174244" seo="true" ref="phone>live---announce">
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
    </file>
    <file name="cropped-gi-sportz-steel-logo_2x.png" crc="426818277" seo="true" ref="phone>live---announce:tablet>live---announce:tablet>live---live:channel:live---notify-me:live---announce:live---live">
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="channel" alt=""/>
      <caption webpage="live---live" alt=""/>
      <caption webpage="live---live" alt=""/>
    </file>
    <file name="white arrow.png" crc="4147717439" seo="true" ref="phone>sign-up-payment">
      <caption webpage="sign-up-payment" alt=""/>
    </file>
    <file name="white arrow_2x.png" crc="3945146034" seo="true" ref="phone>sign-up-payment">
      <caption webpage="sign-up-payment" alt=""/>
    </file>
    <file name="nxl-prop73eb4429.jpg" crc="216416173" seo="true" ref="tablet>index">
      <caption webpage="index" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="index" alt=""/>
    </file>
    <file name="nxl-prop73eb4429_2x.jpg" crc="88026778" seo="true" ref="tablet>index">
      <caption webpage="index" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="index" alt=""/>
    </file>
    <file name="creditcardlogos-2.jpg" crc="4209544683" seo="true" ref="tablet>my-profile-change-billing:my-profile-change-billing">
      <caption webpage="my-profile-change-billing" alt=""/>
      <caption webpage="my-profile-change-billing" alt=""/>
    </file>
    <file name="creditcardlogos-2_2x.jpg" crc="489060752" seo="true" ref="tablet>my-profile-change-billing:my-profile-change-billing">
      <caption webpage="my-profile-change-billing" alt=""/>
      <caption webpage="my-profile-change-billing" alt=""/>
    </file>
    <file name="nxl2015wcsun_2040.jpg" crc="3960350604" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="nxl2015wcsun_2040_2x.jpg" crc="4084790273" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="play arrow with circle.png" crc="4188525071" seo="true" ref="tablet>all-content:all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="play arrow with circle_2x.png" crc="300964154" seo="true" ref="tablet>all-content:all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault192x109.jpg" crc="476650770" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault192x109_2x.jpg" crc="394827173" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault178x101.jpg" crc="383793216" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault178x101_2x.jpg" crc="3775385025" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d176x100.jpg" crc="3910965836" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d176x100_2x.jpg" crc="3796458545" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1177x100.jpg" crc="7151079" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1177x100_2x.jpg" crc="3903846444" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault177x100.jpg" crc="383793216" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault177x100_2x.jpg" crc="3827861900" seo="true" ref="tablet>all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="the-impact-series-s02-ep1-dallas.jpg" crc="3944395932" ref="tablet>episodes:episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="53adffa1e264d190x98.jpg" crc="3933275103" seo="true" ref="tablet>episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="53adffa1e264d190x98_2x.jpg" crc="184866925" seo="true" ref="tablet>episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault-1174x98.jpg" crc="4153755069" seo="true" ref="tablet>episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault-1174x98_2x.jpg" crc="3919673254" seo="true" ref="tablet>episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault174x98.jpg" crc="4057020099" seo="true" ref="tablet>episodes">
      <caption webpage="episodes" alt=""/>
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault174x98_2x.jpg" crc="508877234" seo="true" ref="tablet>episodes">
      <caption webpage="episodes" alt=""/>
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="screen shot 2015-07-16 at 101143 am713x426.jpg" crc="4250398617" seo="true" ref="tablet>episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="screen shot 2015-07-16 at 101143 am_2x.jpg" crc="3998997940" seo="true" ref="tablet>episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="nxl2015wcsun_2227.jpg" crc="31732303" ref="tablet>live---announce">
      <caption webpage="live---announce" alt=""/>
    </file>
    <file name="nxl2015wcsun_2227_2x.jpg" crc="4064555724" ref="tablet>live---announce">
      <caption webpage="live---announce" alt=""/>
    </file>
    <file name="cropped-gi-sportz-steel-logo115x70.png" crc="3995110474" seo="true" ref="tablet>live---announce">
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
      <caption webpage="live---announce" alt=""/>
    </file>
    <file name="dye.png" crc="45590549" seo="true" ref="tablet>live---live:live---live">
      <caption webpage="live---live" alt=""/>
      <caption webpage="live---live" alt=""/>
    </file>
    <file name="dye_2x.png" crc="3979362143" seo="true" ref="tablet>live---live:live---live">
      <caption webpage="live---live" alt=""/>
      <caption webpage="live---live" alt=""/>
    </file>
    <file name="valken logo.jpg" crc="4117601142" seo="true" ref="tablet>live---live:live---live">
      <caption webpage="live---live" alt=""/>
      <caption webpage="live---live" alt=""/>
    </file>
    <file name="valken logo_2x.jpg" crc="119316368" seo="true" ref="tablet>live---live:live---live">
      <caption webpage="live---live" alt=""/>
      <caption webpage="live---live" alt=""/>
    </file>
    <file name="empirelogo.jpg" crc="4073452067" seo="true" ref="tablet>live---live:live---live">
      <caption webpage="live---live" alt=""/>
      <caption webpage="live---live" alt=""/>
    </file>
    <file name="empirelogo_2x.jpg" crc="522103666" seo="true" ref="tablet>live---live:live---live">
      <caption webpage="live---live" alt=""/>
      <caption webpage="live---live" alt=""/>
    </file>
    <file name="nxl2015wcsun_2321.jpg" crc="3820197305" ref="channel">
      <caption webpage="channel" alt=""/>
    </file>
    <file name="globestream_sports_white.png" crc="3798403573" seo="true" ref="channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:create-new-password:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq">
      <caption webpage="live---announce" alt=""/>
      <caption webpage="faq" alt=""/>
      <caption webpage="channel" alt=""/>
      <caption webpage="sign-in" alt=""/>
      <caption webpage="live---live" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="sign-up" alt=""/>
      <caption webpage="terms-of-service" alt=""/>
      <caption webpage="privacy-statement" alt=""/>
      <caption webpage="episodes" alt=""/>
      <caption webpage="billing" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="help" alt=""/>
      <caption webpage="user-licensing-agreement" alt=""/>
      <caption webpage="my-profile" alt=""/>
      <caption webpage="create-new-password" alt=""/>
      <caption webpage="sign-up-do-not-use" alt=""/>
      <caption webpage="thank-you-page" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="globestream_sports_white_2x.png" crc="3896281295" seo="true" ref="channel:index:sign-in:live---notify-me:live---announce:live---live:sign-up:thank-you-page:episodes:all-content:my-profile:create-new-password:sign-up-do-not-use:billing:terms-of-service:privacy-statement:user-licensing-agreement:help:faq">
      <caption webpage="live---announce" alt=""/>
      <caption webpage="faq" alt=""/>
      <caption webpage="channel" alt=""/>
      <caption webpage="sign-in" alt=""/>
      <caption webpage="live---live" alt=""/>
      <caption webpage="index" alt=""/>
      <caption webpage="sign-up" alt=""/>
      <caption webpage="terms-of-service" alt=""/>
      <caption webpage="privacy-statement" alt=""/>
      <caption webpage="episodes" alt=""/>
      <caption webpage="billing" alt=""/>
      <caption webpage="live---notify-me" alt=""/>
      <caption webpage="help" alt=""/>
      <caption webpage="user-licensing-agreement" alt=""/>
      <caption webpage="my-profile" alt=""/>
      <caption webpage="create-new-password" alt=""/>
      <caption webpage="sign-up-do-not-use" alt=""/>
      <caption webpage="thank-you-page" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault292x165.jpg" crc="4143102851" seo="true" ref="channel">
      <caption webpage="channel" alt=""/>
    </file>
    <file name="the-impact-series-s02-ep1-dallas292x164.jpg" crc="176522826" seo="true" ref="channel">
      <caption webpage="channel" alt=""/>
    </file>
    <file name="the-impact-series-s02-ep1-dallas292x164_2x.jpg" crc="4023781413" seo="true" ref="channel">
      <caption webpage="channel" alt=""/>
    </file>
    <file name="maxresdefault-1.jpg" crc="53953121" seo="true" ref="channel">
      <caption webpage="channel" alt=""/>
    </file>
    <file name="maxresdefault-1_2x.jpg" crc="403120138" seo="true" ref="channel">
      <caption webpage="channel" alt=""/>
    </file>
    <file name="53adffa1e264d.jpg" crc="129199973" ref="live---notify-me">
      <caption webpage="live---notify-me" alt=""/>
    </file>
    <file name="nxl2015wcsun_22272.jpg" crc="4064555724" ref="live---announce">
      <caption webpage="live---announce" alt=""/>
    </file>
    <file name="nxl2015wcsun_2046.jpg" crc="3895127850" ref="live---live">
      <caption webpage="live---live" alt=""/>
    </file>
    <file name="maxresdefault175x99.jpg" crc="37674815" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault175x99_2x.jpg" crc="353797563" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault-1175x99.jpg" crc="237735937" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault-1175x99_2x.jpg" crc="296796278" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="53adffa1e264d191x99.jpg" crc="383256999" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="53adffa1e264d191x99_2x.jpg" crc="198665924" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault-1165x102.jpg" crc="459663018" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="maxresdefault-1165x102_2x.jpg" crc="3785242737" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="screen shot 2015-07-16 at 101143 am.jpg" crc="3998997940" seo="true" ref="episodes">
      <caption webpage="episodes" alt=""/>
    </file>
    <file name="nxl2015wcsun_20402.jpg" crc="4084790273" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault192x110.jpg" crc="210309793" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault192x110_2x.jpg" crc="354631600" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault207x109.jpg" crc="3902585937" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault207x109_2x.jpg" crc="349370471" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d194x114.jpg" crc="4202350554" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d194x114_2x.jpg" crc="92431115" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-12.jpg" crc="3763650119" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1_2x2.jpg" crc="4139665297" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="pasted-svg-33428x42.svg" crc="328231109" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="pasted svg 33428x42_poster_.png" crc="3846120806" ref="all-content"/>
    <file name="maxresdefault2.jpg" crc="244552120" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault_2x2.jpg" crc="4148201785" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1187x109.jpg" crc="378781974" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1187x109_2x.jpg" crc="519519681" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault194x109.jpg" crc="244552120" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault194x109_2x.jpg" crc="4148201785" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d2.jpg" crc="432911409" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d_2x.jpg" crc="4205625630" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-13.jpg" crc="3763650119" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1_2x3.jpg" crc="4139665297" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1187x1092.jpg" crc="378781974" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1187x109_2x2.jpg" crc="519519681" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault3.jpg" crc="244552120" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault_2x3.jpg" crc="4148201785" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1194x109.jpg" crc="3763650119" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="maxresdefault-1194x109_2x.jpg" crc="4139665297" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d192x109.jpg" crc="432911409" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="53adffa1e264d192x109_2x.jpg" crc="4205625630" seo="true" ref="all-content">
      <caption webpage="all-content" alt=""/>
      <caption webpage="all-content" alt=""/>
    </file>
    <file name="horiz_rgb_negative-01215x53.png" crc="477992678" seo="true" ref="my-profile-change-password">
      <caption webpage="my-profile-change-password" alt=""/>
    </file>
    <file name="horiz_rgb_negative-01215x53_2x.png" crc="204519018" seo="true" ref="my-profile-change-password">
      <caption webpage="my-profile-change-password" alt=""/>
    </file>
    <file name="background-u2685-fr.png" crc="4287169553" ref="forgot-password"/>
    <file name="horiz_rgb_negative-01.png" crc="3916405363" seo="true" ref="forgot-password">
      <caption webpage="forgot-password" alt=""/>
    </file>
    <file name="horiz_rgb_negative-01_2x.png" crc="204519018" seo="true" ref="forgot-password">
      <caption webpage="forgot-password" alt=""/>
    </file>
  </folder>
  <folder name="tablet">
    <folder name="css">
      <file name="master_a-master-sign-in-white.css" crc="4068004909" ref="tablet>sign-up-paypal:tablet>create-new-password:tablet>billing:tablet>sign-in:tablet>sign-up:tablet>index:tablet>questionaire:tablet>sign-up-name:tablet>thank-you-page"/>
      <file name="master_a-master-sign-in.css" crc="3911667720" ref="tablet>live---announce:tablet>my-profile-cancel:tablet>my-profile-change-billing-paypal:tablet>my-profile-change-billing:tablet>my-profile-change-email:tablet>my-profile-change-password:tablet>my-profile-email-settings:tablet>live---notify-me:tablet>my-profile:tablet>my-profile-billing-history"/>
      <file name="master_b-master-sign-in-copy.css" crc="169564617" ref="tablet>live---live:tablet>episodes"/>
      <file name="sign-up-paypal.css" crc="262714553" ref="tablet>sign-up-paypal"/>
      <file name="iefonts_sign-up-paypal.css" crc="347316098" ref="tablet>sign-up-paypal"/>
      <file name="create-new-password.css" crc="4192239262" ref="tablet>create-new-password"/>
      <file name="billing.css" crc="3816226636" ref="tablet>billing"/>
      <file name="iefonts_billing.css" crc="64054077" ref="tablet>billing"/>
      <file name="sign-in.css" crc="479875415" ref="tablet>sign-in"/>
      <file name="iefonts_sign-in.css" crc="159415210" ref="tablet>sign-in"/>
      <file name="live---announce.css" crc="144938220" ref="tablet>live---announce"/>
      <file name="iefonts_live---announce.css" crc="325410594" ref="tablet>live---announce"/>
      <file name="my-profile-cancel.css" crc="3771032323" ref="tablet>my-profile-cancel"/>
      <file name="sign-up.css" crc="3932493826" ref="tablet>sign-up"/>
      <file name="my-profile-change-billing-paypal.css" crc="4279669975" ref="tablet>my-profile-change-billing-paypal"/>
      <file name="my-profile-change-billing.css" crc="3807054457" ref="tablet>my-profile-change-billing"/>
      <file name="iefonts_my-profile-change-billing.css" crc="302066864" ref="tablet>my-profile-change-billing"/>
      <file name="my-profile-change-email.css" crc="80211229" ref="tablet>my-profile-change-email"/>
      <file name="index.css" crc="3819857130" ref="tablet>index"/>
      <file name="iefonts_index.css" crc="97328699" ref="tablet>index"/>
      <file name="my-profile-change-password.css" crc="4037706634" ref="tablet>my-profile-change-password"/>
      <file name="my-profile-email-settings.css" crc="478388889" ref="tablet>my-profile-email-settings"/>
      <file name="live---live.css" crc="365141052" ref="tablet>live---live"/>
      <file name="forgot-password.css" crc="520103600" ref="tablet>forgot-password"/>
      <file name="live---notify-me.css" crc="4093533088" ref="tablet>live---notify-me"/>
      <file name="iefonts_live---notify-me.css" crc="4227358544" ref="tablet>live---notify-me"/>
      <file name="questionaire.css" crc="4000174285" ref="tablet>questionaire"/>
      <file name="sign-up-name.css" crc="3820554402" ref="tablet>sign-up-name"/>
      <file name="episodes.css" crc="323050256" ref="tablet>episodes"/>
      <file name="iefonts_episodes.css" crc="63783950" ref="tablet>episodes"/>
      <file name="all-content.css" crc="3903232274" ref="tablet>all-content"/>
      <file name="iefonts_all-content.css" crc="178773681" ref="tablet>all-content"/>
      <file name="thank-you-page.css" crc="490217315" ref="tablet>thank-you-page"/>
      <file name="iefonts_thank-you-page.css" crc="3811886364" ref="tablet>thank-you-page"/>
      <file name="my-profile.css" crc="4075100665" ref="tablet>my-profile"/>
      <file name="iefonts_my-profile.css" crc="3870104847" ref="tablet>my-profile"/>
      <file name="my-profile-billing-history.css" crc="124939790" ref="tablet>my-profile-billing-history"/>
      <file name="iefonts_my-profile-billing-history.css" crc="192052112" ref="tablet>my-profile-billing-history"/>
    </folder>
    <file name="index.html" crc="182319866" seo="true" mt="1451580474508" redirect="true"/>
    <file name="sign-in.html" crc="253206251" seo="true" mt="1451580474508" redirect="true"/>
    <file name="forgot-password.html" crc="14339140" seo="true" mt="1451579779904" redirect="true"/>
    <file name="create-new-password.html" crc="278095753" seo="true" mt="1451580474508" redirect="true"/>
    <file name="sign-up.html" crc="444465373" seo="true" mt="1451580474508" redirect="true"/>
    <file name="sign-up-name.html" crc="4057842718" seo="true" mt="1519078607890" redirect="true"/>
    <file name="questionaire.html" crc="65059380" seo="true" mt="1519078044644" redirect="true"/>
    <file name="billing.html" crc="4196261182" seo="true" mt="1519078207737" redirect="true"/>
    <file name="sign-up-paypal.html" crc="4187251950" seo="true" mt="1519078207755" redirect="true"/>
    <file name="thank-you-page.html" crc="25802100" seo="true" mt="1451580474508" redirect="true"/>
    <file name="my-profile.html" crc="3987291475" seo="true" mt="1451580517235" redirect="true"/>
    <file name="my-profile-change-password.html" crc="3884829649" seo="true" mt="1451580517235" redirect="true"/>
    <file name="my-profile-change-email.html" crc="4128643637" seo="true" mt="1451580517235" redirect="true"/>
    <file name="my-profile-email-settings.html" crc="205271476" seo="true" mt="1451580517235" redirect="true"/>
    <file name="my-profile-cancel.html" crc="3786366934" seo="true" mt="1451580517235" redirect="true"/>
    <file name="my-profile-billing-history.html" crc="341744109" seo="true" mt="1451580517235" redirect="true"/>
    <file name="my-profile-change-billing.html" crc="4075299667" seo="true" mt="1451580517235" redirect="true"/>
    <file name="my-profile-change-billing-paypal.html" crc="60408752" seo="true" mt="1519079948555" redirect="true"/>
    <file name="all-content.html" crc="220390804" seo="true" mt="1451572386686" redirect="true"/>
    <file name="episodes.html" crc="3780471012" seo="true" mt="1451580498306" redirect="true"/>
    <file name="live---announce.html" crc="387120401" seo="true" mt="1451580517235" redirect="true"/>
    <file name="live---live.html" crc="4192091255" seo="true" mt="1451580498306" redirect="true"/>
    <file name="live---notify-me.html" crc="328314577" seo="true" mt="1451580517235" redirect="true"/>
  </folder>
  <folder name="phone">
    <folder name="css">
      <file name="master_a-master-sign-in.css" crc="4262868320" ref="phone>live---notification:phone>my-profile:phone>live---announce:phone>all-content"/>
      <file name="my-profile-change-password.css" crc="460163668" ref="phone>my-profile-change-password"/>
      <file name="live---notification.css" crc="3827639063" ref="phone>live---notification"/>
      <file name="my-profile.css" crc="4138898019" ref="phone>my-profile"/>
      <file name="sign-up-name.css" crc="458188218" ref="phone>sign-up-name"/>
      <file name="my-profile-change-billing-cc.css" crc="4028071464" ref="phone>my-profile-change-billing-cc"/>
      <file name="iefonts_my-profile-change-billing-cc.css" crc="127076472" ref="phone>my-profile-change-billing-cc"/>
      <file name="sign-in.css" crc="4184298655" ref="phone>sign-in"/>
      <file name="iefonts_sign-in.css" crc="3990236608" ref="phone>sign-in"/>
      <file name="my-profile-change-email.css" crc="340987096" ref="phone>my-profile-change-email"/>
      <file name="iefonts_my-profile-change-email.css" crc="302791126" ref="phone>my-profile-change-email"/>
      <file name="index.css" crc="4274768319" ref="phone>index"/>
      <file name="my-profile-change-billing-paypal.css" crc="366901804" ref="phone>my-profile-change-billing-paypal"/>
      <file name="iefonts_my-profile-change-billing-paypal.css" crc="4014850280" ref="phone>my-profile-change-billing-paypal"/>
      <file name="sign-up.css" crc="317641827" ref="phone>sign-up"/>
      <file name="sign-up-payment.css" crc="508749102" ref="phone>sign-up-payment"/>
      <file name="iefonts_sign-up-payment.css" crc="4074909213" ref="phone>sign-up-payment"/>
      <file name="my-profile-billing-history.css" crc="239946905" ref="phone>my-profile-billing-history"/>
      <file name="iefonts_my-profile-billing-history.css" crc="446992363" ref="phone>my-profile-billing-history"/>
      <file name="live---announce.css" crc="3917522974" ref="phone>live---announce"/>
      <file name="iefonts_live---announce.css" crc="4050583243" ref="phone>live---announce"/>
      <file name="sign-up-thank-you.css" crc="81360652" ref="phone>sign-up-thank-you"/>
      <file name="iefonts_sign-up-thank-you.css" crc="4013238311" ref="phone>sign-up-thank-you"/>
      <file name="all-content.css" crc="3977132956" ref="phone>all-content"/>
      <file name="my-profile-cancel.css" crc="514100037" ref="phone>my-profile-cancel"/>
      <file name="iefonts_my-profile-cancel.css" crc="3909318671" ref="phone>my-profile-cancel"/>
      <file name="my-profile-email-settings.css" crc="3902648625" ref="phone>my-profile-email-settings"/>
      <file name="iefonts_my-profile-email-settings.css" crc="316647379" ref="phone>my-profile-email-settings"/>
    </folder>
    <file name="index.html" crc="4213791401" seo="true" mt="1451570923491" redirect="true"/>
    <file name="sign-in.html" crc="84863508" seo="true" mt="1451570923491" redirect="true"/>
    <file name="sign-up.html" crc="293884413" seo="true" mt="1451570923492" redirect="true"/>
    <file name="sign-up-name.html" crc="3845262372" seo="true" mt="1519078607891" redirect="true"/>
    <file name="my-profile.html" crc="3810012800" seo="true" mt="1451570923492" redirect="true"/>
    <file name="my-profile-change-password.html" crc="66899806" seo="true" mt="1451570923493" redirect="true"/>
    <file name="my-profile-change-email.html" crc="352715211" seo="true" mt="1451570923493" redirect="true"/>
    <file name="my-profile-email-settings.html" crc="391424426" seo="true" mt="1451570923494" redirect="true"/>
    <file name="my-profile-cancel.html" crc="4237226425" seo="true" mt="1451570923494" redirect="true"/>
    <file name="my-profile-change-billing-paypal.html" crc="232902569" seo="true" mt="1519079948555" redirect="true"/>
    <file name="my-profile-change-billing-cc.html" crc="379111075" seo="true" mt="1451453271239" redirect="true"/>
    <file name="all-content.html" crc="4013586593" seo="true" mt="1451570923495" redirect="true"/>
    <file name="live---announce.html" crc="84977814" seo="true" mt="1451570923495" redirect="true"/>
    <file name="live---notification.html" crc="239239635" seo="true" mt="1451455347110" redirect="true"/>
    <file name="my-profile-billing-history.html" crc="526575145" seo="true" mt="1451570923495" redirect="true"/>
    <file name="sign-up-payment.html" crc="4134588653" seo="true" mt="1451454723057" redirect="true"/>
    <file name="sign-up-thank-you.html" crc="4136229836" seo="true" mt="1451454916011" redirect="true"/>
  </folder>
  <file name="channel.html" crc="4294076835" seo="true" mt="1519081798001" redirect="true"/>
  <file name="index.html" crc="426386842" seo="true" mt="1519084713946" redirect="true"/>
  <file name="sign-in.html" crc="4135237635" seo="true" mt="1519084497505" redirect="true"/>
  <file name="live---notify-me.html" crc="277079095" seo="true" mt="1519081739819" redirect="true"/>
  <file name="live---announce.html" crc="4257524733" seo="true" mt="1519081739819" redirect="true"/>
  <file name="live---live.html" crc="4179090251" seo="true" mt="1519082800348" redirect="true"/>
  <file name="sign-up.html" crc="291908063" seo="true" mt="1519084497505" redirect="true"/>
  <file name="thank-you-page.html" crc="4237642785" seo="true" mt="1519084497505" redirect="true"/>
  <file name="episodes.html" crc="438313219" seo="true" mt="1519081767400" redirect="true"/>
  <file name="all-content.html" crc="3806872817" seo="true" mt="1519081776198" redirect="true"/>
  <file name="my-profile.html" crc="8504736" seo="true" mt="1519079997922" redirect="true"/>
  <file name="my-profile-change-password.html" crc="298645329" seo="true" mt="1451570922156" redirect="true"/>
  <file name="my-profile-change-email.html" crc="4085424192" seo="true" mt="1519080070770" redirect="true"/>
  <file name="my-profile-email-settings.html" crc="17579315" seo="true" mt="1451570922326" redirect="true"/>
  <file name="my-profile-change-billing.html" crc="3964061301" seo="true" mt="1519079932421" redirect="true"/>
  <file name="my-profile-cancel.html" crc="87035726" seo="true" mt="1451570922408" redirect="true"/>
  <file name="forgot-password.html" crc="4079014965" seo="true" mt="1451570921409" redirect="true"/>
  <file name="create-new-password.html" crc="3907744877" seo="true" mt="1519084497505" redirect="true"/>
  <file name="my-profile-billing-history.html" crc="4018538308" seo="true" mt="1451570922493" redirect="true"/>
  <file name="sign-up-do-not-use.html" crc="4268597676" seo="true" mt="1519084497505" redirect="true"/>
  <file name="billing.html" crc="4175418556" seo="true" mt="1519084497505" redirect="true"/>
  <file name="terms-of-service.html" crc="73474894" seo="true" mt="1519084565026" redirect="true"/>
  <file name="privacy-statement.html" crc="4282375732" seo="true" mt="1519084549484" redirect="true"/>
  <file name="user-licensing-agreement.html" crc="350943220" seo="true" mt="1519084531902" redirect="true"/>
  <file name="help.html" crc="3762734663" seo="true" mt="1519084440816" redirect="true"/>
  <file name="faq.html" crc="4018214403" seo="true" mt="1519084454236" redirect="true"/>
</manifest>